### Virtual Method

# Gtk CellAreaset_cell_property

#### Declaration [src]

    void
    set_cell_property (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      guint property_id,
      const GValue* value,
      GParamSpec* pspec
    )

#### Description [src]

This should be implemented to handle changes in child cell properties for a given `GtkCellRenderer` that were previously installed on the `GtkCellAreaClass` with gtk_cell_area_class_install_cell_property().

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  No description available.

  The data is owned by the caller of the function.

`property_id`

  Type: `guint`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.